#summary {
max-inline-size: max-content;
margin: 0 auto 70px auto;
text-align: center;
}

#summary h2 {
font-size: 30px;
color: var(--theme-color);
font-weight: 700;
margin: 0 0 20px 0;
}


#form {
width: 500px;
margin: 0 auto 100px auto;
display: grid;
gap: 30px;
}

#form dl dt {
margin: 0 0 10px 0;
display: flex;
gap: 10px;
font-weight: 700;
color: var(--theme-color);
}

#form dl dt span {
font-size: 15px;
font-weight: 700;
color: #fff;
padding: 4px 8px;
background-color: var(--theme-color);
}

#form dl dd input {
width: 100%;
padding: 10px;
border: 1px solid var(--theme-color);
}

#form dl dd textarea {
width: 100%;
height: 250px;
padding: 10px;
border: 1px solid var(--theme-color);
}

#notice {
font-size: 18px;
text-align: center;
}

#check {
width: 100%;
display: block;
margin: 0 auto 20px auto;
font-weight: 700;
color: var(--theme-color);
text-align: center;
}

#submit {
width: 100%;
margin: 0 auto;
}

#submit input {
width: 100%;
padding: 20px 0;
cursor: pointer;
font-size: 20px;
font-weight: 700;
color: #fff;
text-align: center;
background-color: var(--theme-color);
transition: 0.3s;
}










